/* #Typography
================================================== */
	a.textlink {color:yellow;
	text-decoration:underline;
	}
	
	#wrapper h1, 
	#wrapper h2, 
	#wrapper h3, 
	#wrapper h4, 
 
	#wrapper h6 {
		color: #181818;
		font-family: 'Economica', sans-serif;
}
		#wrapper h3 a {	
			text-decoration:underline;
			font-size:24px;
	}
#wrapper h3 a:hover {	
			text-decoration:none;
			color:green;
	}

	#wrapper h5{
	color: #181818;
		font-family: 'Economica', sans-serif;	
		font-size:large;
	}
	
	#wrapper h1 a, 
	#wrapper h2 a, 
	#wrapper h3 a, 
	#wrapper h4 a, 
	#wrapper h5 a, 
	#wrapper h6 a { 
		font-weight: inherit; 
	}
	
	/*logo-int*/
	#wrapper #logo h1 a, 
	#wrapper #logo h2 a,
	#wrapper #logo h3 a,
	#wrapper #logo h4 a,
	#wrapper #logo h5 a,
	#wrapper #logo h6 a{
		color: #fff;
		text-decoration: none;
		font-size: 1.3em;
		padding:0;
		
	}
	
	#wrapper #logo h1, 
	#wrapper #logo h2,
	#wrapper #logo h3,
	#wrapper #logo h4,
	#wrapper #logo h5,
	#wrapper #logo h6{
		color: #fff;
		text-decoration: none;
		
	}
	
	/*logo-home*/
	#wrapper #logo-home h1 a, 
	#wrapper #logo-home h2 a,
	#wrapper #logo-home h3 a,
	#wrapper #logo-home h4 a,
	#wrapper #logo-home h5 a,
	#wrapper #logo-home h6 a{
		color: #fff;
		text-decoration: none;
		font-size: 63px;
	}
	
	#wrapper #logo-home h1, 
	#wrapper #logo-home h2,
	#wrapper #logo-home h3,
	#wrapper #logo-home h4,
	#wrapper #logo-home h5,
	#wrapper #logo-home h6{
		color: #fff;
		text-decoration: none;
		font-size: 63px;
	}
	
	#wrapper h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px;}
	#wrapper h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	#wrapper h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	#wrapper h4 { font-size: 21px; line-height: 25px; margin: 14px; }
	#wrapper h5 { font-size: 24px; line-height: 34px; padding:10px 5px 0px 12px;  }
	#wrapper h6 { font-size: 14px; line-height: 21px; }
	#wrapper .subheader { color: #777; }
	#wrapper h4.guestBook-title{ line-height: normal; margin-top: 10px; }

	#wrapper p { margin: 0 0 20px 0; font: 400 14px/1.6 Futura, 'Open Sans', Verdana, Helvetica, sans-serif; }
	#wrapper p img { margin: 0; }
	#wrapper p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	#wrapper em { font-style: italic; }
	#wrapper strong { font-weight: bold; color: #333; }
	#wrapper small { font-size: 80%; }

/*	Blockquotes  */
	#wrapper blockquote, 
	#wrapper blockquote p { 
		font-size: 17px; 
		line-height: 24px; 
		color: #777; 
		font-style: italic; 
	}
	
	#wrapper blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	#wrapper blockquote cite { display: block; font-size: 12px; color: #555; }
	#wrapper blockquote cite:before { content: "\2014 \0020"; }
	#wrapper blockquote cite a, 
	#wrapper blockquote cite a:visited, 
	#wrapper blockquote cite a:visited { 
		color: #555; 
	}


/* #Links
================================================== */
	#wrapper a, 
	#wrapper a:visited { 
		color: #333; 
		text-decoration:none; 
		outline: 0; 
		font-size:large;
		padding:10px 15px 16px 15px;
	}
	#wrapper a:hover, 
	#wrapper a:focus { 
		color: #000; 
	}
	#wrapper p a, 
	#wrapper p a:visited { 
		line-height: inherit; 
	}
/*links in articles boxes page*/	
#wrapper .columnarticle a{
	color: #333; 
		text-decoration:underline; 
		font-size:inherit;
		padding:0px 10px 0px 0px;
		}
	
#wrapper .columnarticle a:hover{
	color: grey;
	}

#wrapper .columnarticle h1 a{
	font-size:28px;
    margin:0px 0px 0px 20px;
}
/*links in articles list page*/	
#wrapper .twelve.columns a{
		color: #333;
}


#wrapper .twelve.columns p a{
	font-size:14px;
	margin:0px 0px 0px 0px;
	padding:0px;
	text-decoration:underline;
}
#wrapper .twelve.columns p a:hover{
color:#f05a28;
}

#wrapper .twelve.columns h3 a{
	font-size:28px;
	margin:10px;
	padding:0px;
text-decoration:underline;
	color:#f05a28;
}
#wrapper .twelve.columns h3 a:hover{
color:grey;
}
#wrapper .bread a {
	text-decoration:underline;
	font-size:14px;
	padding:0px;
	
}
#wrapper .bread a:hover{
	color: grey;
	text-decoration:underline;
	
}
#wrapper .nav-selected{
color:white;
	text-decoration:underline;
	
}

#wrapper .face{
	padding:0px 20px 20px 0px;
}
#wrapper .biglink a{
	padding:0px;
	font-size: 28px;
}
#wrapper .border{
	border:solid grey 2px;
}
#wrapper .homeimg{
	border:solid grey 2px;
	position: relative;
	z-index: 0;
}
#wrapper .bookimg{
	padding:14px 0px 8px 25px;
}
#wrapper .absolutetext{
	position:absolute;
	z-index:2;
	padding:40px 0px 0px 47px;
	font-size:41px;

	
}


/* #Lists
================================================== */
	#wrapper ul, 
	#wrapper ol { margin-bottom: 20px; }
	
	#wrapper ul { list-style: none outside; margin: 0px 0px -1px 0px ; }
	#wrapper ol { list-style: decimal; }
	
	#wrapper ol, 
	#wrapper ul.square, 
	#wrapper ul.circle, 
	#wrapper ul.disc { margin-left: 30px; }
	
	#wrapper ul.square { list-style: square outside; }
	#wrapper ul.circle { list-style: circle outside; }
	#wrapper ul.disc { list-style: disc outside; }
	
	#wrapper ul ul, 
	#wrapper ul ol,
	#wrapper ol ol, 
	#wrapper ol ul { 
		margin: 4px 0 5px 30px; 
		font-size: 90%;  
	}
	
	#wrapper ul ul li, 
	#wrapper ul ol li,
	#wrapper ol ol li, 
	#wrapper ol ul li { margin-bottom: 6px; }
	
	#wrapper li { line-height: 18px;  list-style-type: none; margin: 0px 6px 0px 0px;
		font: 400 14px/1.6 Futura, 'Open Sans', Verdana, Helvetica, sans-serif;  
	}
	#wrapper ul.large li { line-height: 21px; }
	#wrapper li p { line-height: 21px; }
	
/* #Header
================================================== */
	#wrapper #header h1, 
	#wrapper #header h2, 
	#wrapper #header h3, 
	#wrapper #header h4, 
	#wrapper #header h5, 
	#wrapper #header h6 { color: #fff; }

/* #Nav
================================================== */
	#wrapper nav ul{ }
	#wrapper .nav_home_container ul{
	
		-webkit-animation-duration: 1s;
    	-webkit-animation-delay: 0.50s;
    	-webkit-animation-timing-function: ease;
    	-webkit-animation-fill-mode: both;
    	-webkit-animation-name: flipInX;
    	-moz-animation-duration: 1s;
    	-moz-animation-delay: 0.50s;
    	-moz-animation-timing-function: ease;
    	-moz-animation-fill-mode: both;
    	-moz-animation-name: flipInX;
    	animation-duration: 1s;
    	animation-delay: 0.50s;
    	animation-timing-function: ease;
    	animation-fill-mode: both;
    	animation-name: flipInX; 
	}
	#wrapper nav ul.nav-header li{ display: inline; color: #fff; font-size: 20px; margin: 0 5px 0 0; 
		background: #999; padding: 10px 10px 23px 10px;
		
		 
	}
	#wrapper nav ul.nav-header li a{ color: #fff; text-decoration: none; }
	#wrapper nav ul.nav-header li a:hover{ color: #333; text-decoration: none; }
	#wrapper nav ul.nav-header li a.nav-selected{ color: #333; text-decoration: none; }

/* #Footer
================================================== */
	#wrapper #footer h1, 
	#wrapper #footer h2, 
	#wrapper #footer h3, 
	#wrapper #footer h4, 
	#wrapper #footer h5, 
	#wrapper #footer h6 { color: #fff; }
	
	#wrapper #footer p{ color: #fff; }
	#wrapper #footer li{ color: #fff; }
	#wrapper #footer strong{ color: #fff; }
	#wrapper #footer a{ color: #fff; padding:0px; font: 400 15px/1.6 Futura, 'Open Sans', Verdana, Helvetica, sans-serif;text-decoration:underline;}
	#wrapper #footer a:hover{ text-decoration:none;}